; 20240418_142103 - Greenhills Snow - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-257_m_textures\dry\new\waterspec.dds	damp\new\waterspec.dds
track-257_m_textures\dry\normal\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-257_m_textures\dry\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-257_m_textures\dry\worn\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
